# Modbus Konfiguration
- name: modbus_hub
  type: tcp
  host: 192.168.178.133
  port: 502
  delay: 0
  message_wait_milliseconds: 500
  timeout: 5

  sensors:
    - name: Stromzähler
      unique_id: modbus_stromzaehler
      slave: 1                  # SDM72D-M-2
      address: 1280             # Import active energy
      input_type: input
      device_class: energy
      state_class: measurement
      scan_interval: 10
      unit_of_measurement: "W"
      data_type: float32
